{
    "build": {
        "builder-revision": "e384a8bcbbf37fb5f875dd7ee6a1102768fd2d74",
        "date": "Mon Apr  7 09:59:01 UTC 2025",
        "git-revision": "d54497eaeb8a2bb980624cb0ab855cfef748afe3",
        "id": "272945452"
    },
    "fixed-issues": [
        "LPD-2443","LPD-52494"
    ],
    "patch": {
        "id": "536"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.5"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "fa60daee02fa86c0f4077b1e75738689742a2c7b897b08a2f09603d971abd05b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.admin.web.jar",
            "checksum": "74e6ea2514b47184f9fd66f717ed94c1491350e501267f69ceefdd2a77585d5e"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "93ab1339dfdd333c972a386839b1ba2340cbec857ad9d2e2d77fa8430916848f"
        },
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        }
    ],
    "removed" :[
    ]
}
